html, body {
	margin: 0;
	padding: 0;
	background-color: #000;
}

h1 a {
  font-size: 0;
  line-height: 0;
}

#site {
	width: 600px;
	font-family: "ff-meta-web-pro", Verdana;
	margin: 0px auto;
	font-size: 20px;
	line-height: 1.5em;
	padding: 50px 0px;
	color: #EEE;
}

#logo {
	width: 225px;
	height: 225px;
	border: 1px solid #BBB;
}

ul#nav {
	float:right;
	width: 225px;
	text-align: right;
	list-style: none;
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 0;
}

#nav img {
	width: 56px;
	height: 56px;
}

#nav li span {
	/* I'm too old for this shit. */
	position: relative;
	bottom: 16px;
	right: 10px;
}

#nav a:link {
	color: #EEE;
}

#nav a:visited {
	color: #EEE;
}

audio {
  width: 100%;
  background-color: black;
}

.mobileSafari audio {
  margin-top: 40px;
  margin-bottom: 40px;
  opacity: 0.7;
}

a:link, a:visited {
	text-decoration: none;
}

a:link {
	color: #d7fe75;
}

a:visited {
	color: #d7fe75;
}

a:hover {
	text-decoration: underline;
}

#footer {
	text-align: center;
}

hr {
	border: 0;
	border-top: 1px solid #999;
	margin: 2em 0;
}

#episodes li p {
	/* This should not be a thing */
	margin: 0;
}

h2 a:link, #nav a:hover, #footer-nav a:link {
	color: #ed52e4;
}

h2 a:visited, #footer-nav a:visited {
	color: #ed52e4;
}


h2 {
	font-weight: normal;
	font-size: 28px;
}

h3 {
  font-size: 18px;
}





@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
  }

  40% {
    -webkit-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }

  60% {
    -webkit-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    transform: rotate(1deg);
  }

  80% {
    -webkit-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
  }

  40% {
    -webkit-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
  }

  60% {
    -webkit-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    transform: rotate(1deg);
  }

  80% {
    -webkit-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.dance {
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -webkit-animation-name: swing;
  animation-name: swing;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
}

#theme {
	text-align: center;
}

.topic {
  margin-left: 1em;
  font-size: 20px;
}
.topic-date {
  color: #999;
}